Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:59:06 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation zoilo patulot                    Bot:  Hi again! Bot:  Please enter your name Customer:  zoilo patulot Bot:  Hi Zoilo Patulot ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:34 PM, 20th Apr                   Mohammad                    Hi Zoilo , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:36 PM, 20th Apr                     zoilo patulot                    when will i receive my refund because my last order not appear in my account app           01:38 PM, 20th Apr                     zoilo patulot                    i cannot see if my refund already there           01:38 PM, 20th Apr                     zoilo patulot                    no message also in mobile           01:38 PM, 20th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           01:40 PM, 20th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:43 PM, 20th Apr                     zoilo patulot                    yes           01:43 PM, 20th Apr                     zoilo patulot                    9645745275           01:43 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:48 PM, 20th Apr                   Mohammad                   Thank you for holding up           01:49 PM, 20th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           01:49 PM, 20th Apr                     zoilo patulot                    i will wait now for update just message me here           01:51 PM, 20th Apr                     zoilo patulot                    [email-masked]           01:54 PM, 20th Apr                     zoilo patulot                    this is my email           01:54 PM, 20th Apr                   Mohammad                   Yes , this is your email : [email-masked]           01:55 PM, 20th Apr                   Mohammad                   we will email you on [email-masked]           01:55 PM, 20th Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:55 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:58 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428525